Subject: [COSE] FW: New Version Notification for draft-ietf-cose-rfc8152bis-struct-09.txt

From: Jim Schaad <[email-masked]>
Date: Thu, 14 May 2020 21:28:34 -0700

I have published this draft and the algs draft to deal with the AD review.

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: Thursday, May 14, 2020 8:51 PM
To: Jim Schaad <[email-masked]>
Subject: New Version Notification for draft-ietf-cose-rfc8152bis-struct-09.txt

A new version of I-D, draft-ietf-cose-rfc8152bis-struct-09.txt
has been successfully submitted by Jim Schaad and posted to the IETF repository.

Name:		draft-ietf-cose-rfc8152bis-struct
Revision:	09
Title:		CBOR Object Signing and Encryption (COSE): Structures and Process
Document date:	2020-05-14
Group:		cose
Pages:		86
URL:            https://www.ietf.org/internet-drafts/draft-ietf-cose-rfc8152bis-struct-09.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-cose-rfc8152bis-struct/
Htmlized:       https://tools.ietf.org/html/draft-ietf-cose-rfc8152bis-struct-09
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-cose-rfc8152bis-struct
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-cose-rfc8152bis-struct-09

Abstract:
   Concise Binary Object Representation (CBOR) is a data format designed
   for small code size and small message size.  There is a need for the
   ability to have basic security services defined for this data format.
   This document defines the CBOR Object Signing and Encryption (COSE)
   protocol.  This specification describes how to create and process
   signatures, message authentication codes, and encryption using CBOR
   for serialization.  This specification additionally describes how to
   represent cryptographic keys using CBOR.

   This document along with [I-D.ietf-cose-rfc8152bis-algs] obsoletes
   RFC8152.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat